#museum{
	width:960px;
	margin:20px auto;
	text-align:left;
}
#museum h1{
	display:none;
}
#museum ul.contents,
#museum ul.archives{
	margin:30px 0;
	padding:0;
	list-style-type:none;
}
#museum ul.contents li{
	margin:30px 0;
}
#museum ul.archives li{
	background:url('/img/icon/li03.png') left center no-repeat;
	padding:0 0 0 20px;
	font-size:14px;
	line-height:170%;
}
#museum ul.archives li a{
	padding:5px;
}
#museum ul.archives li a:hover{
	background:#FEFFBB;
}
.titleimg{
	margin:30px 0 0 0;
}


#container{
	width:960px;
	display:block;
}
#container .MainContainer{
	width:740px;
	padding:0 20px 0 0;
	display:block;
	float:left;
}
#container .RightContainer{
	width:200px;
	display:block;
	float:right;
}

ul.banner li{
	margin:10px 0;
}

